[API]
SendMessageW
SendMessageA

[CODE]
Public Function ListView_Item_GetFocused(ByVal hWndListView As Long) As Long
  If IsUnicode Then
    ListView_Item_GetFocused = SendMessageW(hWndListView, &H100C&, -1&, ByVal 1&)
    Else
    ListView_Item_GetFocused = SendMessageA(hWndListView, &H100C&, -1&, ByVal 1&)
    End If
  End Function